map: Saltern
gamemode: Squeakrat.
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 64e44c7e-3554-418b-a0b2-736a609a0b03
  playerICName: Goot
  playerOOCName: Goot
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite2
roundId: 4219
endTick: 12642037
duration: 00:02:00.0998799
fileCount: 40
size: 8516856
uncompressedSize: 59317596
endTime: 4.21:03:20.7785988
...
